We are running OES now and we're using eDir version We want to
get ready to introduce an OES2 server into the network when it's
available, and I have a maintenance window coming up where we're going
to be able to bring down servers for some upgrades. I would like to use
this maintenance window to upgrade eDir if we need to do so.

My question is this: What version of eDirectory do we need to have
running in an existing OES environment to have existing servers be
compatible with new OES2 servers when we add them to the tree?


-- Geoff